View Single Post
  #14  
Old 12-30-2015, 05:28 PM
rmhunt3 rmhunt3 is offline
Member
 
Join Date: Dec 2015
Location: london
Posts: 1
Default Re: Waves 9.6 and newer do not support TDM

I got the email and then tried to load up protools and it said i didn't have the correct licenses for the plug ins. now they are gone and the installer does nothing. I only bought the gold bundle a month ago and now this? has anyone else lost all but a few plugins?
Reply With Quote